maven-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Barrie Treloar <baerr...@gmail.com>
Subject Re: [PROPOSAL] Reporting plugins should require Maven 2.2.1
Date Wed, 11 Jan 2012 23:16:13 GMT
On Thu, Jan 12, 2012 at 9:42 AM, Robert Scholte
<apache@sourcegrounds.com> wrote:
> What about plugins containing both build and report goals?
> If the suggested shading of Doxia will work, I'd prefer that option.

Can you elaborate on the problem?

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@maven.apache.org
For additional commands, e-mail: dev-help@maven.apache.org


Mime
View raw message